.c-button__btn span:after {
    margin-left: 5px;
    font: normal normal normal 14px / 1 FontAwesome;
    content: "\f105";
}


.c-button__btn span {
    color: #fff !important;
}

.c-button__btn:hover {
    outline: 0;
    text-decoration: none;
    color: #fff;
}

.c-button__btn {
    background: linear-gradient(90deg, #636, #fcc);
    border: none;
}

.c-button__btn {
    border: none;
    color: #fff;
    position: relative;
    display: inline-block;
    font-size: 13px;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    z-index: 1;
    border-radius: 30px;
}

.c-button__btn:hover::after {
    opacity: 1;
    visibility: visible;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.c-button__btn::after {
    background: #c69;
}

.c-button__btn::after {
    content: "";
    position: absolute;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    border-radius: 30px;
    transition: all 0.4s  ease-in;
}

#d1765787 .p-link-list__list {
    display: flex;
    flex-wrap: wrap;
}

#d1765787 li {
    margin: 0 1% 0 0;
    width: 24%;
    display: grid;
}

#d1765787 a {
    display: block;
    padding: 15px;
    color: #4b1e78;
    border: 1px solid #4b1e78;
}

#d1765787 a:hover {
    text-decoration: none;
    background: #f5f5f5;
}

@media screen and (max-width: 768px) {
    .p-media-wave-layout__media-image {
        padding-right: 16px;
    }
    .p-media-wave-layout__media-wave {
        padding-left: 16px;
    }
    #d1765787 li {
        margin: 20px 2% 0 0;
        width: 48%;
    }
}